
.cart-mini.cart-mini-open {
    pointer-events: all;
    background-color: hsla(0,0%,7%,.7);
    transform: translateX(0);
    transition: transform 0ms linear,background-color .35s cubic-bezier(.4,0,.2,1);
}

.cart-mini {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9000;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background-color: transparent;
    transform: translateX(100%);
    transition: transform 0ms linear .35s,background-color .35s cubic-bezier(.4,0,.2,1);
    will-change: background-color;
}

.cart-mini-open .cart-mini-sidebar {
    transform: translateX(0);
}

.cart-mini-sidebar {
    position: absolute;
    /*top: 65px;*/
    right: 0;
	display: flex;
    flex-direction: column;
    width: 95%;
    height: 100%;
    max-width: 450px;
    padding: 0 24px;
    background-color: #f8f8f8;
    box-shadow: 0 2px 8px hsla(0,0%,7%,.1);
    transition: transform .35s cubic-bezier(.4,0,.2,1);
    will-change: transform;
	transform: translateX(0);
	/*display: block;*/
    overflow-y: auto;
}

#pdp-corsair #cart {
    position:fixed;
    top:0;
    right:-450px;
    width:450px;
    background:#fff;
    height:100vh;
    z-index: 11;
    color: #333;
    padding: 3em 0 10px 0;

    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.35s ease-out;

}

.cart-mini-header {
    position: relative;
    width: 100%;
    padding: 24px 18px 8px 0;
    /*font-size: 12px;*/
    color: #000000;
}

.cart-mini-sidebar>* {
    opacity: 1;
    transition: opacity .35s cubic-bezier(.4,0,.2,1);
}

.cart-mini-items {
    width: calc(100% + 15px);
    padding-right: 15px;
    overflow: auto;
    position: relative;
}

.cart-mini-items-products {
	/*height:139px;*/
	overflow-y:auto;
}

.cart-mini-items-customer {
	height:175px;
	overflow-y:auto;
}

@media (max-width: 719px) {
.cart-mini-sidebar, .cart-mini-items-products, .cart-mini-items-customer {
    display: block;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}
}

@media (max-height: 600px) {
.cart-mini-sidebar, .cart-mini-items-products, .cart-mini-items-customer {
    height: 100%;
    display: block;
    overflow-y: auto;
}
}

.cart-mini-items-products::-webkit-scrollbar-thumb, .cart-mini-items-customer::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px hsla(0,0%,100%,.5);
}

.cart-mini-items-products::-webkit-scrollbar, .cart-mini-items-customer::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}

.cart-mini-item {
    display: flex;
    flex-shrink: 0;
    padding-top: 22px;
    padding-bottom: 18px;
    border-bottom: 1px solid #e9e9e9;
}

.cart-mini-content, .cart-mini-items {
    display: flex;
    flex-direction: column;
    flex-shrink: 1;
}

.cart-mini-content {
    flex-grow: 1;
}

.cart-mini-header h2 {
    font-size: 26px;
    letter-spacing: .65px;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 1000;
	padding: 0;
    margin: 0;
	/*display: block;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;*/
}

.cart-mini-header-close {
    position: absolute;
    top: 65%;
    right: -3px;
    width: 26px;
    height: 26px;
    padding: 6px;
    cursor: pointer;
    transform: translateY(-50%);
}

.cart-mini-header-close svg {
    display: block;
    width: 100%;
    height: 100%;
}

.inline-cart__top-shipping-wrap {
    padding-bottom: 12px;
    border-bottom: 1px solid #e9e9e9;
    background: #f8f8f8;
    position: sticky;
    top: 0;
}

.inline-cart__top-shipping-wrap .icon-check {
    width: 16px;
    height: 16px;
    margin-right: 6px;
    color: #2374ab;
    vertical-align: middle;
}

.inline-cart__top-shipping-wrap .inline-cart__shipping-message {
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}

.cart-mini-item-row {
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    width: 100%;
    transition: opacity .35s cubic-bezier(.4,0,.2,1);
}

.cart-mini-item-column-image {
    flex-shrink: 0;
    width: 100px;
    margin-right: 24px;
}

.cart-mini-item-column {
    display: flex;
    flex-direction: column;
}

.cart-mini-item-column-details {
    flex-grow: 1;
    margin-right: 10px;
}

.cart-mini-item-column-image img {
    width: 100%;
    vertical-align: middle;
    border: 0;
}

.cart-mini-item-price, .cart-mini-item-title {
    font-size: 14px;
}

.cart-mini-item-title {
    color: #000000;
    /*margin-bottom: 6px;*/
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    margin-bottom: 3px;
}

.cart-mini-item-variant {
	font-size: 14px;
    /*margin-bottom: 1px;*/
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    margin-bottom: 3px;
}

.cart-mini-item-qty-row {
    margin: 5px 0;
}

.cart-mini-item-quantity {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
	font-size: 14px;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
}

.cart-qty-adjust {
	vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.cart-adjust-button {
    border: 1px solid #e9e9e9;
    padding: 7px;
    width: 24px;
    height: 24px;
    color: #9b9b9b;
    background: #ffffff;
	margin: 0;
    font-size: 100%;
    vertical-align: baseline;
    font-family: inherit;
}

.cart-adjust-button svg {
    display: block;
    width: 8px;
    height: 8px;
}

.cart-adjust-input {
    border-radius: 0;
    -webkit-appearance: none;
    width: 24px;
    height: 24px;
    color: #9b9b9b;
    /*background: #ffffff;*/
	line-height: 12px;
    border-style: solid;
    border-color: #e9e9e9;
    border-width: 1px 0px;
    text-align: center;
    outline: none;
    font-size: 100%;
    vertical-align: baseline;
    font-family: inherit;
	padding: 1px 0px;
}

.cart-mini-item-price {
    display: inline-block;
    vertical-align: middle;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    margin-left: 10px;
    margin-bottom: 0;
    font-size: 14px;
}

.cart-mini-item-remove-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center;
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    margin-bottom: 3px;
}

.cart-mini-item-remove {
    font-size: 12px;
    text-decoration: underline;
    cursor: pointer;
    color: #9b9b9b;
}

.cart-mini-subtotal:first-child {
    padding-top: 16px;
    border-top: 1px solid #e9e9e9;
}

.cart-mini-subtotal {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4px 0;
    font-weight: 600;
}

.cart-mini-subtotal-heading {
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    font-size: 14px;
    color: #4a4a4a;
}

.cart-mini-subtotal-value {
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    font-size: 14px;
    color: #000000;
}

.cart-mini-actions {
    display: flex;
    flex-shrink: 0;
    justify-content: space-between;
    padding: 8px 0 24px;
}

.cart-mini-actions .action-button {
    font-size: 16px;
}

.action-button:hover{
    color: #ffffff;
    background-color: #092a30;
    border-color: #092a30;
}

.cart-mini-actions-checkout {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 14px;
	text-decoration: none;
}

.action-button{
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    font-weight: 600;
    position: relative;
    line-height: 1;
    letter-spacing: 2px;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    background-color: #243a3e;
    border: 1px solid #243a3e;
    border-radius: 0;
    transition: background-color .15s cubic-bezier(.4,0,.2,1),border-color .15s cubic-bezier(.4,0,.2,1);
}

.cart-mini-actions .action-button svg {
    width: 16px;
    height: 16px;
    margin-right: 6px;
}

@media (min-width: 720px) {
.cross-sell {
    margin-top: 0;
    padding-top: 0;
    border-top: 0;
}
}

.cross-sell {
    margin-bottom: 0;
    padding: 18px 0 9px;
	border-bottom: 1px solid #e9e9e9;
}

@media (min-width: 720px) {
.cross-sell .cross-sell__products-container {
    /*display: flex;*/
    flex-wrap: wrap;
}
}

.cross-sell__message {
    font-size: 11px;
    color: #9b9b9b;
    margin-bottom: 4px;
    letter-spacing: 1px;
    text-transform: uppercase;
    -ms-flex: 100%;
    flex: 100%;
}

div.cross-sell.cart-mini-items-customer {
	padding-top:0px;
	margin-top: 5px;
    padding-bottom: 0px;
}

.cross-sell__product-wrap.cross-sell__product-wrap--1 {
    margin-left: 0;
}

.cross-sell__product-wrap {
    display: -ms-flexbox;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding: 8px;
    margin: 4px 0;
    background: #fff;
    padding: 6px;
    position: relative;
    flex: 1;
    border: 1px solid #e9e9e9;
}

.cross-sell__product-wrap .cross-sell__product-img {
    max-width: 62px;
    margin: 0 auto;
}

.cross-sell__product-wrap .cross-sell__product-img img {
    width: 100%;
	vertical-align: middle;
    border: 0;
}

@media screen and (max-width: 719px) {
.cross-sell__product-content,
.cross-sell__product-size {
    font-size: 13px;
}
}

.cross-sell__product-content,
.cross-sell__product-size {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: calc(100% - 42px);
    padding: 0 12px;
}

@media (max-width: 719px) {
.cross-sell__product-title {
    margin-top: auto;
    max-width: none;
    text-align: left;
    font-size: 14px;
}
}

.cross-sell__product-title {
    letter-spacing: 0;
    width: 100%;
    font-size: 14px;
    color:black;
    text-decoration:none;
    max-width: 250px;
}

a.cross-sell__product-title:focus, a.cross-sell__product-title:hover {
    color:black;
    text-decoration:none;
}

.cross-sell__product-select-wrap {
    margin-top: 6px;
}

@media screen and (max-width: 719px) {
.cross-sell__product-content,
.cross-sell__product-size {
    font-size: 13px;
}
}


@media (max-width: 719px) {
.cross-sell__product-content label,
.cross-sell__product-size label {
    font-size: 14px;
}
}

.cross-sell__product-content label,
.cross-sell__product-size label {
    font-size: inherit;
    vertical-align: middle;
    color: #9b9b9b;
}

.cross-sell__product-select-wrap .select-wrapper {
    padding: 12px;
}

@media (max-width: 719px) {
.cross-sell__product-content .select-wrapper,
.cross-sell__product-size .select-wrapper {
    margin-left: 0;
}
}

.cross-sell__product-content .select-wrapper,
.cross-sell__product-size .select-wrapper {
    background: #f8f8f8;
    border: 1px solid #e9e9e9;
    color: #000;
    width: 45px!important;
    overflow: hidden;
    vertical-align: middle;
}

.cross-sell__product-content .select-wrapper {
    margin: 4px;
}

@media screen and (max-width: 719px) {
.cross-sell__product-content,
.cross-sell__product-size {
    font-size: 13px;
}
}

.select-wrapper {
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    position: relative;
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
    cursor: pointer;
    outline: 0;
    padding: 12px;
}

.cross-sell__label, .multiple-variants .select-wrapper {
    display: inline-block;
}

@media screen and (max-width: 719px) {
.cross-sell__product-content,
.cross-sell__product-size {
    font-size: 13px;
}
}

.cross-sell__product-content {
    width: calc(100% - 42px);
    padding: 0 12px;
}

.cross-sell__product-size {
	max-width: 62px;
    padding: 0 12px;
}

.cross-sell__product-content .select-wrapper select,
.cross-sell__product-size .select-wrapper select {
    display: block;
    opacity: 1;
    background: transparent;
    border: 0;
    padding: 3px 7px;
    color: #000;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    font-size: 13px;
}

.select-wrapper select {
    font-family: 'Gotham SSm A', 'Gotham SSm B';
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    height: 100%;
    transition: border .15s cubic-bezier(.4,0,.2,1);
	-webkit-appearance: none;
}

@media (max-width: 719px) {
.cross-sell__add-to-cart__wrapper {
    margin-top: auto;
}
}

select:not(:-internal-list-box) {
    overflow: visible !important;
}

.cross-sell__add-to-cart__wrapper {
    width: 100%;
    display: flex;
    align-items: flex-end;
}

@media screen and (max-width: 719px) {
.cross-sell__product-content,
.cross-sell__product-size {
    font-size: 13px;
}
}

.cross-sell__add-to-cart {
    text-align: left;
    font-size: 14px;
    display: block;
    width: 100%;
    padding: 6px 0;
    -webkit-appearance: none;
    background: transparent;
    border: 0;
    color: #2374ab;
    text-decoration: underline;
    font-weight: 500;
}

.select-wrapper:after, .select-wrapper:before {
    position: absolute;
    width: 7px;
    height: 7px;
    top: calc(50% - 7px);
    display: block;
    border-left: 1px solid #4a4a4a;
    border-bottom: 1px solid #4a4a4a;
    background: none;
    content: "";
    transform: rotate(315deg);
    right: 10px;
}

.cross-sell__product-content .select-wrapper:after, .cross-sell__product-content .select-wrapper:before {
}

 .cart-mini-actions a.custom-checkout-button {
  -webkit-text-fill-color: white !important;
  }

.checkout-message {
     width: 200px;
     overflow: hidden;
     text-overflow: clip;
     color: red;
     font-size: 12px;
 }

.custom-cart-headline{
    padding-left : 0px;
    font-weight: 500 !important;
    font-size : 12px !important;
    color: #19212bcf !important;
}

.cart-id-label {
    font-weight: 500 !important;
    font-size : 12px !important;
    color: #19212bcf !important;
}

span.custom-cart-id{
    font-size : 12px;
    font-weight: 500 !important;
    color: #19212bcf !important;
}

@media only screen and (max-width: 992px){
.custom-cart-headline {
    font-size: 12px !important;
    font-weight: 500 !important;
    color: #19212bcf !important;
}
.cart-id-label {
    font-size: 12px !important;
    margin-bottom:0px !important;
    font-weight: 500 !important;
    color: #19212bcf !important;
}
span.custom-cart-id {
    font-size: 12px !important;
    font-weight: 500 !important;
    color: #19212bcf !important;
}
}
.cart-cost-note {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 5px;
    margin-top: 5px;
}

#shipping-cost-msg{
  font-weight: bold;
}


#header-cart .cart-footer .checkout-btn {
	-webkit-text-fill-color: white !important;
}

 #header-cart{
	    height: 100% !important;
}

#header-cart .cart-footer .checkout-btn
{
    padding: 20px 0 20px !important;
}

#header-cart .cart-body
{
	max-height: calc(100vh - 134px) !important;
}

.checkbox-tc
{
	display: table;
}

.checkbox.complete-order
{
	margin-left: -30px;
}

.checkbox-error
{
	margin-left: -30px;
}

#cboxOverlay {
	position: fixed;
}

.required-label-display
{
  color : #e76468;
  padding : 0 5px;
  font-weight : 700;
}

.help-block
{
	color : #c53131;
}

.checkbox-margin
{
	margin-bottom : 15px !important;
}

.align-nav-width
{
	justify-content: space-around !important;
}

.account-section .account-section-content #cancelEnable
{
    color: #000;
    font-weight: 600;
}

.account-section .account-section-content #cancelEnable:hover
{
    color: #a6a8aa;
    font-weight: 600;
}

.account-section .account-section-content #returnEnable
{
    color: #000;
    font-weight: 600;
}

.account-section .account-section-content #returnEnable:hover
{
    color: #a6a8aa;
    font-weight: 600;
}

.mesgForCanAndRtrn {
font-size: 14px!important;
letter-spacing: normal!important;
text-transform: none;
}

@media screen and (max-width: 639px) and (min-width : 100px){
.mesgForCanAndRtrn {
font-size: 12px!important;
letter-spacing: normal!important;
}
}

/* .comment-label-important {
    display: block;
    padding: le;
    margin-left: 20px;
    font-size: 14px;
    font-weight: normal;
	color: #c53131;
} */

/* .item__list--header-return{
	width: 878px!important;
} */


/* .item__reason_reason{
	width: 112px!important;
} */

.returnComment{
	width: 100%!important; 
	height: 40px;
	min-height: auto!important;
	display: none;
}


@media only screen and (min-width: 1024px){
.returnComment {
	/* margin-bottom: -28px!important; */
	margin-bottom: -28px!important;
}
}

@media only screen and (min-width: 300px and max-width: 650px){
.returnComment {
	margin-bottom: -28px!important;
}
}
.checkSelectedValue{
	/* width: 112px!important; */
	text-transform: none!important;
}


.qtyValue_return{
	padding-left: 9px!important;
}


@media only screen and (min-width: 1024px){
.form-group_return{
	  margin-top: 26px!important;
}
}

.item__quantity_return_total{
	width: 42px!important;
}


@media only screen and (min-width: 1024px){
#returnOrderButtonConfirmation{
	width: 200px!important;
}
}

@media only screen and (max-width: 900px){
#returnOrderButtonConfirmation{
	width: 166px!important;
}
}

@media only screen and (max-width: 900px){
.returnOrderButtonDiv{
	left: 75px!important;
	padding-bottom: 7px!important;
}
}


.well-headline-return{
	border-bottom-width: 0px!important;
}

.required-return-field{
    border: 2px solid red;
}

/*SUS - 800 Cancel Page CSS starts */
.required-cancel-field{
    border: 2px solid red;
}



.item__cancel_reason{
	width: 112px!important;
}

.cancelComment{
	width: 100%!important;
	display: none;
	height: 40px;
	min-height: auto!important;
	display: none;
}


@media only screen and (min-width: 992px){
.cancelComment {
	margin-bottom: -28px!important;
}
}

.checkSelectedValueForCancel{
	text-transform: none!important;
}


.qtyValue_cancel{
	padding-left: 9px!important;
}

.form-group_cancel{
	  margin-top: 26px!important;
}


#cancelOrderButtonConfirmation{
	width: 200px!important;
}
.well-headline-cancel{
	border-bottom-width: 0px!important;
}

.item__list--item-cancel{
	width: 98%;
}

.cancel-confrirmation-msg {
	margin-top: 30px;
}

.account-consignment--cancel form.account-confirm-cancel-order {
	padding: 15px 0 0 0;
}

.account-consignment--cancel .account-confirm-cancel-order .cancel-confirm-msg {
	margin-bottom: 30px;
	margin-top: 10px;
}

.account-consignment--cancel .item__list.cancel-order__table .item__quantity {
    width: 14%;
}

.account-consignment--cancel .item__list.cancel-order__table .cancel-reason {
    display: table-cell;
    padding: 0 10px;
    vertical-align: middle;
}

.account-consignment--cancel .cancel-actions .btn.btn-primary{
	font-weight: 300;
}

.page-orders .global-alerts {
	display: block;
}

.page-guest-confirm-cancel-order .global-alerts {
	display: block;
}

/* Cancel Pages CSS Ends Here*/

.return-confrirmation-msg {
	margin-top: 30px;
}

.account-consignment--return form.account-confirm-return-order {
	padding: 15px 0 0 0;
}

.account-consignment--return .account-confirm-return-order .return-confirm-msg {
	margin-bottom: 30px;
	margin-top: 10px;
}

.account-consignment--return .item__list.return-order__table .item__quantity {
    width: 14%;
}

.account-consignment--return .item__list.return-order__table .return-reason {
    display: table-cell;
    padding: 0 10px;
    vertical-align: middle;
}


.account-consignment--return .item__list .item__quantity .form-control[readonly=readonly], .account-consignment--return .item__list .item__quantity .form-control[readonly=readonly]:hover {
	background: none;
	border: none;
	box-shadow: none;
}

.account-consignment--return .return-actions .btn.btn-primary{
	font-weight: 300;
}

.wrap-word {
	display: inline-block;
	width: 100%;
	word-wrap: break-word;
}

.page-returns .main-content .account-orderhistory-pagination .sort-refine-bar .col-xs-12 .chosen-container
	{
	min-width: 250px;
}

.page-returns .main-content .account-orderhistory-pagination .sort-refine-bar .col-xs-12 {
    width: 100%;
}

.well-lg-return-details{
	background-color: white!important;
}

.item-color-check{
	color: black!important;
	font-weight: 700!important;
}

@media only screen and (min-width: 800px){
.returnTotal__wrapper {
	width: 450px!important;
	float: right!important;
}
}

@media only screen and (min-width: 800px){
.returnTotal_subTotal {
	width: 175px!important;
}
}
@media only screen and (min-width: 800px){
.returnTotal_refundTotal {
	width: 180px!important;
}
}

@media only screen and (max-width: 800px){
.item-value_check {
	font-size: 16px!important;
}
}

.item__total-custom {
	padding: 0 !important;
	float: left !important;
}

.item__total-custom > span {
	color: #fecb00;
}

.wrap-word > span {
	color: #fecb00;
	display:block;
	font-weight: 700;
}

@media only screen and (min-width: 1024px){
#cancelOrderButtonConfirmation{
width: 200px!important;
}
}

@media only screen and (max-width: 900px){
#cancelOrderButtonConfirmation{
width: 166px!important;
}
.item__quantity__input-label{
line-height: 20px!important;
}
}

@media only screen and (max-width: 900px){
.cancelOrderButtonDiv{
	left: 75px!important;
    padding-bottom: 7px!important;
}
}


@media (max-width: 1023px) {
.item__list .item__total {
    text-align: left;
    padding-top: 5px;
	}
}

@media only screen and (max-width: 480px){
.mobile {
margin-bottom: 5px;
}
}




@media only screen
  and (min-device-width: 1024px)
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {

.item__list--returns .item__list .item__quantity {
    width: 11%;
}
}

.itemStatusUpercase{
	text-transform: uppercase!important;
}

@media (max-width: 639px){
.page-returns .main-content .responsive-table-item {
    border-bottom: 1px solid #ddd;
    padding: 2em 0;
}
}

@media (max-width: 900px){
.item__total-custom{
	text-align: inherit!important;
}

.mobile-custom{
	padding-bottom: 5px;
}
}


@media only screen
  and (min-device-width: 1024px)
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2){

.item__total--returns{
	padding-left: 8px!important;
}	
  .item-group-returs {
	width: fit-content!important;
}

.item-color-check-col2{
	padding-left: 29px;
}

.item-value_check {
	width: 150px!important;
}

.item-color-check{
	width: 150px!important;
}

  .mobile-custom{
	margin-bottom: 6px;
}


.item__info_return{
	width: 19%!important;
}


.item__quantity_mobile_value{
	width: 11%!important;
}
.form-group_return {
    margin-top: 67px!important;
    padding-left: 10px!important;
}


.item__quantityjsValueCancel{
padding-left: 0px!important;
}


.pull-right-return{
	width: 32%!important;
}

.item-color-check{
	font-size: 16px;
}

.item-group-returs{
	width: 109px;
}


/* Cancel start here */


.item__infoCancel{
	    width: 19%!important;
}

.item__statusCancelled{
	padding-left: 29px!important;
}

.item__total__Cancelled{
	text-align: right!important;
}
  }

  @media only screen and (min-width: 1200px){
.item-value_check {
	width: 150px!important;
}
.item-color-check-col2{
	padding-left: 10px!important;
}
}

.page-orders .global-alerts {
	display: block;
}
.page-confirm-return-guest-order .global-alerts {
	display: block;
}

.well-headline-return {
	padding-left: 34px;
	padding-right: 20px;
}

@media screen and (max-width: 480px) {
.replacement-flow-url {
  padding-left: 20px;
  font-size: 10px;
}
.replacement-flow-url a, .replacement-flow-url a:hover {
  text-decoration: underline;
}
.disableBundleSlot {
  padding-left: 20px;
  font-size: 10px;
}
}

@media screen and (min-width: 481px) and (max-width: 1400px) {
.well-headline-return {
	padding-left: 45px;
	padding-right: 20px;
}
.replacement-flow-url {
  padding-left: 30px;
  font-size: 12px;
}
.replacement-flow-url a, .replacement-flow-url a:hover {
  text-decoration: underline;
}
.disableBundleSlot {
  padding-left: 30px;
  font-size: 12px;
}
}

.btn-block-return {
  display: block;
}

.custom-popover{
  position: relative;
}

.custom-popover-child{
    position: absolute;
    top: 52px;
    left: 226px;
    width: 100%;
}

@media only screen and (max-width: 600px) {
  .custom-popover-child{
      position: absolute;
      top: 52px;
      left: 50%;
      width: 100%;
  }
}

/* SUS-810 start here */
.well-headline-orderAdjust {
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 14px;
	padding-top: 12px;
}

.orderAdjust-Column {
	float: left;
	padding-bottom: 10px;
	display: flex;
				
}

/* Clear floats after the columns */
.orderAdjust-row {
	justify-content: start;
    display: flex;
    clear: both;
    margin-bottom: 20px;
}

.adjustReasonClass {
	height: 39px!important;;
}

.adjustment-amount {
	height: 39px!important;
}

.orderAdjust-Column-header {
	font-weight: 600;
	/* padding-bottom: 10px; */
	text-transform: uppercase;
	padding-right: 20px;
    justify-content: center;
    align-items: center;
}

.form-group_adjustmentAmount {
	width: 50%
}

.file-upload-orderAdjust {
	/* padding-bottom: 7px; */
	
}

.orderAdjust-file-name {
	font-weight: 300;
}

.adjustOrderButtonDiv {
	padding-bottom: 8px;
}

.orderAdjust-Column-value {
	font-weight: 300;
	/*  width: 50%; */
}

@media only screen and (min-width: 768px) {
	.adjustmentOrderButtonConfirmation {
		margin-left: 220px;
	}
}

.adjustmentComment {
	margin-left: 3px;
	width: 30%;
	min-height: 39px !important;
	height : 1px !important;
}

@media only screen and (max-width: 823px) {
	.form-control.adjustment-amount {
		min-width: 100px;
    max-width: 100px;
	}
	.adjustmentComment{
		min-width: 80px;
    max-width: 150px;
	}
	
	.form-control.adjustReasonClass{
		min-width: 100px;
    max-width: 100px;
	}
	
}



@media only screen and (max-width: 750px) {
	.orderAdjust-Column-value {
		width: 38%;
		padding-left: 6px;
	}
	.form-group_orderAdjust {
		width: 32%;
	}
	
}
@media only screen and (max-width: 769px) {
.orderAdjust-row {
    display: table;
}
	
}


.form-group_orderAdjust {
	width: 41%;
}

.adjustmentOrderButtonConfirmation {
	width: auto!important;
	font-size: 13px;
	font-size: 13px;
	margin-bottom: 5px;
}

.orderAdjust-Column-adjustmentAmount {
	padding-right: 26px
}

@media only screen and (min-device-width: 414px) and (max-device-width:
	736px) {
	.adjustment-amount {
		width: 113%;
	}
}

-----------
iPad
 
-----------
@media only screen and (min-device-width: 768px) and (max-device-width:
	1024px) and (-webkit-min-device-pixel-ratio: 1) {
	.commonMobileCss {
		/* width: 30% !important; */
	}
}

.js-hidden {
	display: none;
}

.adjust-header {
	vertical-align: -webkit-baseline-middle;
}

.form-group-document {
	margin-bottom: 0px !important;
}

.page-order-adjustment .global-alerts {
	display: block;
}

@media ( min-width : 768px) {
	body.page-order-adjustment .orderTotal {
		margin-left: -30%;
	}
	
 .form-group_orderAdjust.orderAdjust-Column-value{
	 max-width: 110px;
    min-width: 110px;
 }	
 
.adjustmentComment{
	 max-width: 110px;
    min-width: 110px;
}

.orderAdjust-Column.orderAdjust-Column-amount{
	margin-left: 10px;
}

.form-group_adjustmentAmount.orderAdjust-Column-value{
	max-width: 110px;
    min-width: 110px;
}

.orderAdjust-Column.orderAdjust-Column-document{
	margin-left: 10px;
}
.orderAdjust-Column-adjustmentAmount {
    padding-right: 20px;
}
}

@media ( max-width : 639px) {
	.responsive-table-item-orderAdjust {
		border-bottom: 1px solid #ddd;
		padding: 2em 0;
	}
}

.account-orderdetail .orderTotal {
	font-size: 16px;
	line-height: 38px;
	margin-bottom: 20px;
	float: right;
}

.totalsAdjustment {
	font-size: 16px;
	line-height: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
	padding-top: 15px;
}

.col-xs-6-adjust {
	width: auto;
}

.responsive-table .adjustmentDesktop {
	background: #444444;
	color: white;
	border-bottom-style: hidden;
}

.downloadDoc {
	font-weight: 600;
}

@media ( min-width : 1024px) {
	.tableAmountAdjustTd {
		padding-left: 30px;
	}
	.tableAmountAdjustTr {
		padding-left: 30px;
	}
	label {
   color:#000000;
  }
}

.adjustReasonClass {
	text-transform: none !important;
}


.orderhistory-list-table{
	width:98%!important;
}


/* SUS-810 ends here */

@media (max-width : 1023px) {
  .item__list .item__image img {
      max-width: 48px;
  }
  label {
   color:#000000;
  }
  .item__total-custom > span {
    color: #000000;
    display: block;
  }
  .wrap-word > span {
    color: #000000;
  }
  .item__list .item__total_wrapper_cancel {
		font-size:15.5px!important;
		float: left;
	}
	
  .item__list .item__total {
    font-size: 13px;
  }
/*   .form-group_cancel{
  	margin-top: 82px!important;
  } */
  .btn {
    font-weight: 0;
    font-size: 14px;
  }
  .item__list .item__list--item.confirm {
     margin-bottom: 140px;
  }
  .item__list--item>div {
      overflow:visible;
    }
}

@media (min-width : 768px) {
  input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
      width:100%;
  }
  .btn-block {
    width:100%;
  }
}

.returnTotal__wrapper-price{
    font-weight: 10;
    font-size: 12px;
}

.return_details_totals {
  font-size: 18px;
  font-weight: 700;
}

.returnTotal {
   font-size: 12px;
}

.cancelTotal__wrapper-price{
    font-weight: 10;
    font-size: 12px;
}

.cancel_details_totals {
  font-size: 18px;
  font-weight: 700;
}

.cancelTotal {
   font-size: 12px;
}

.return {
	text-transform: none !important;
}

.promotion_message{
  font-size: 12px;
  font-weight: bold;
  color: #00a651;
  padding-top: 7px;
}

.item__status{
	width: 14%;
}
.item__status--column{
	width: 14%;
}

@media only screen and (max-width: 768px){
	.item__status{
	width: auto;
}
.bogoPromoSlot {
  padding-left: 20px;
  font-size: 10px;
}

}

.bogoPromoSlot {
  font-size: 12px;
}


.item__info_return{
	width: 25%!important;
}




@media screen and (min-width: 1024px) {
	.item__list--returns .item__list--header li {
		
	}
	.item__list--returns .item__list--header .item__info {
		width: 20%!important;
	}

	.cancelOrderButtonRow {
    		padding-top: 10px;
  }
	
	.item__list--returns .item__image,
	.item__list--returns .item__return-qty,
	.item__list--returns .item__reason {
		width: 13%!important;
	}
	
	.item__list--returns .item__list--item .item__list-column {
		display: table-cell;
		padding: 0 10px;
		vertical-align: middle;
		word-break: break-word;
	}

	.item__list--returns .item__image img {
		width: 100%;
	}
	.item__list--returns .item__info {
		width: 20%!important;
	}
	
	.item__list--returns .item__reason-form-group {
		padding-top: 10px;
	}
	.item__list--returns .item__list--item{
		min-height: 150px;
	}
	
	.item__list--returns .item__list--item .item__return-qty,
	.item__list--returns .item__list--item .item__reason {
		vertical-align: top;
		position: relative;
		
	}
	
	.item__list--returns .item__list--item .item__return-qty .form-input-group,
	.item__list--returns .item__list--item .item__reason .form-input-group {
		position: absolute;
		transform: translate(0, 50%);
		width: calc(100% - 20px);
		height:80px;
	}
	
	.item__list--returns .form-width-input{
	width: 60%!important;
	margin-left: 12px;
	}
}

@media screen and (max-width: 1023px) {

.item__list--returns .item__list--item .item__return-qty .form-input-group,
	.item__list--returns .item__list--item .item__reason .form-input-group {
	width: 80px;
	}
	.item__list--returns .item__quantity .form-control {
		width: 100%;
	}
	
}
	.item__list--returns .item__list--item .form-input-group .form-control {
		margin-bottom: 10px;
	}
	



@media screen and (min-width: 1024px) {
	.item__list--cancels .item__list--header .item__info {
		width: 20%!important;
	}
	
	.item__list--cancels .item__image,
	.item__list--cancels .item__cancel-qty,
	.item__list--cancels .item__reason {
		width: 13%!important;
	}
	
	.item__list--cancels .item__list--item .item__list-column {
		display: table-cell;
		padding: 0 10px;
		vertical-align: middle;
		word-break: break-word;
	}

	.item__list--cancels .item__image img {
		width: 100%;
	}
	.item__list--cancels .item__info {
		width: 20%!important;
	}
	
	.item__list--cancels .item__reason-form-group {
		padding-top: 10px;
	}
	.item__list--cancels .item__list--item{
		min-height: 150px;
	}
	
	.item__list--cancels .item__list--item .item__cancel-qty,
	.item__list--cancels .item__list--item .item__reason {
		vertical-align: top;
		position: relative;
		
	}
	
	.item__list--cancels .item__list--item .item__cancel-qty .form-input-group,
	.item__list--cancels .item__list--item .item__reason .form-input-group {
		position: absolute;
		transform: translate(0, 50%);
		width: calc(100% - 20px);
		height:80px;
	}
	
	.item__list--cancels .form-width-input{
	width: 56%!important;
	margin-left: 12px;
	}
	
	.page-return-order .account-section .account-section-content form {
    padding-left: 0;
    padding-right: 0;
	}

	.page-return-guest-order .account-section .account-section-content form {
		padding-left: 0;
		padding-right: 0;
	}
	
	}

@media screen and (max-width: 1023px) {

	.item__list--cancels .item__list--item .item__cancel-qty .form-input-group,
	.item__list--cancels .item__list--item .item__reason .form-input-group {
	width: 80px;
	}
	.item__list--cancels .item__quantity .form-control {
		width: 100%;
	}
	
}
	.item__list--cancels .item__list--item .form-input-group .form-control {
		margin-bottom: 10px;
	}
	
	
	@media only screen
and (min-width: 1024px)
and (max-height: 1366px)
and (-webkit-min-device-pixel-ratio: 1.5) {

	.item__image {
		width: 100px !important;
	}
	.item__quantity {
		width: 8% !important;
	}
	.returnOrderButtonDiv, .cancelOrderButtonDiv {
		margin-left: 30% !important;
	}
	.returnOrderButtonRow, .cancelOrderButtonRow {
		padding-bottom: 4px;
	}
}

.page-returns .main-content{
 margin-top: 98px!important;
 }

.common-text-centre {
  text-align: center;
}

.cancel-actions {
    padding: 10px;
}

.orderEmptyHeader{
	font-weight: 400!important;
	border-bottom-width: 0px!important;
}

.cancelEmptyHeaderURL{
	color: blue;
	text-decoration: underline;
}

.returnHeaderMessageURL{
	color: blue;
	text-decoration: underline;
}

@media screen and (min-width: 1024px) {
	.return-order__ListTable .item__list--header .item__info {
		width: 20%!important;
	}

	.return-order__ListTable .item__image,
	.return-order__ListTable .item__return-qty {
		width: 13%!important;
	}
	
	.return-order__ListTable .item__list--item .item__list-column {
		display: table-cell;
		padding: 0 10px;
		vertical-align: middle;
		word-break: break-word;
	}

	.return-order__ListTable .item__image img {
		width: 100%;
	}
	.return-order__ListTable .item__info {
		width: 20%!important;
	}
	
	.return-order__ListTable .item__price,
	.return-order__ListTable .item__quantity {
		width: 13%!important;
	}
	
	.return-order__ListTable .item__reason {
		width: 20%!important;
	}
	.return-order__ListTable .item__total {
		padding-right: 106px!important;
	}
	
	
	.return-order__ListTable .item__list--item{
		min-height: 150px;
	}

}

@media screen and (min-width: 1024px) {
	.cancel-order__ListTable .item__list--header .item__info {
		width: 20%!important;
	}

	.cancel-order__ListTable .item__image,
	.cancel-order__ListTable .item__return-qty {
		width: 13%!important;
	}
	
	.cancel-order__ListTable .item__list--item .item__list-column {
		display: table-cell;
		padding: 0 10px;
		vertical-align: middle;
		word-break: break-word;
	}

	.cancel-order__ListTable .item__image img {
		width: 100%;
	}
	.cancel-order__ListTable .item__info {
		width: 20%!important;
	}
	
	.cancel-order__ListTable .item__price,
	.cancel-order__ListTable .item__quantity {
		width: 13%!important;
	}
	
	.cancel-order__ListTable .item__reason {
		width: 20%!important;
	}
	.cancel-order__ListTable .item__total {
		padding-right: 122px!important;
	}
	
	
	.cancel-order__ListTable .item__list--item{
		min-height: 150px;
	}
	
	.cancel-order__ListTable .js-update-entry-quantity-input{
		background: none;
   		border: none;
   		box-shadow: none;
	}

}	
	
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
  	.main-content .AccountPages .account-section{
  		width : 72%
  	}
  	.item__list .item__info__Tracking{
  		width: 23%
  	}
  	.item__status--column {
  		width : 15%
  	} 
  	.account-orderdetail .item__list .item__list--header .item__trinfo--column{
  		padding-left: 0
  	}
  	.item__list .item__trinfo{
  		padding: 0
  	}
	.item__image{
		width: 100px !important;
	}
	.item__quantity{
		width: 7% !important;
	}
	.item__status{
		width: 17%;
	}
}

#cartDisplayAlerts.amazon-checkout-aler .global-alerts {
	display: block;
}


.word_break_self_service {
		overflow-wrap: break-word;
}
#pdp-new-checkout .checkout-step-ui {
      height: 870px;
}
.checkoutCol{
	height:100%;
}
.checkout-paymentstep-ui{
	 height: 100rem;
}


.panelforpartnerproduct {
	display:flex;
	align-items:center;
	padding-top:15px;
}

.panelforpartnerproduct .product-img img {
	width:72px;
	height:72px;
	margin:0 10px;
}

.panelforpartnerproduct .plus-icon img {
	width:22px;
	height:22px;
}
.panelforpartnerproduct .plus-icon {
	 background: none;
	 padding:0;
}
.partner-product-container {
	border-top: 1px solid #00D1E0;
    margin: 15px 0;
}

.partner-product-title {
    margin: -8px auto;
    display: block;
    background: #FBFBFB;
    width: auto;
    text-align: center;
    font-weight:700;
  /*  color:#00D1E0; */ 
     color: #0FBED1;
    max-width: max-content;
    text-transform: uppercase;
}
.partnerProductdiscount {
	font-size:13px;
	/* line-height:13px; */
	font-weight:400;
}
.partnerProductdiscount .btn-link {
	color:#2764A2; 
	padding-left:3px;
	text-decoration: none;
}

.partnerBundlePrice {
  background: #e9e600;
  position: relative;
  padding: 4px 14px 4px 5px;;
  font-weight: 800;
  user-select: none;
  font-size: 11px;
}

.partnerBundlePrice:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-bottom: 22px solid #fafafa;
  border-left: 10px solid #e9e600;
  width: 0;
}

.strike-through-partner {
position: relative
}

.strike-through-partner:after {
content: "";
position: absolute;
border-bottom: .5px solid #999999;
bottom: 0;
left: 0;
width: 100%;
top: 0;
right: 0;
height: 8px;
}
